/*
 * Class WEL_SS_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_226 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_226 [] = {0xFF01,1551,225,0xFFFF};
static const EIF_TYPE_INDEX egt_2_226 [] = {0xFF01,225,0xFFFF};
static const EIF_TYPE_INDEX egt_3_226 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_226 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_226 [] = {0xFF01,225,0xFFFF};
static const EIF_TYPE_INDEX egt_6_226 [] = {0xFF01,225,0xFFFF};
static const EIF_TYPE_INDEX egt_7_226 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_226 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_226 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_226 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_226 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_226 [] = {0xFF01,225,0xFFFF};


static const struct desc_info desc_226[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_226), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_226), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_226), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_226), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_226), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_226), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_226), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_226), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_226), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_226), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_226), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_226), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01C3 /*225*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_226), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4889, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4873, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4885, 0xFFFFFFFF},
};
void Init226(void)
{
	IDSC(desc_226, 0, 225);
	IDSC(desc_226 + 1, 1, 225);
	IDSC(desc_226 + 32, 981, 225);
}


#ifdef __cplusplus
}
#endif
